@media screen and (min-width: 721px) and (max-width: 900px) {
	.gallerietd{
		height:400px;
	}
	#gallerieblock{
		padding:50px;
	}
	.subsubblock{
		width: 50%;
	    z-index:2;
	}
}
@media screen and (min-width: 401px) and (max-width: 720px) {
	.homeheader{
		width: 100%;
	}
	.homeheaderright{
		text-align:center;
	}
	.showinmobile{
		display: inline-table;
	}
	
	.hideinmobile{
		display:none;
	}
	.menufooter{
		width:50%;
	}
	.contentimg{
		width:100%;
	}
	.contentimg{
		width:100%;
		height:150px;
	}
	.contentagenda{
		width:100%;
		height:70px;
	}
	.gallerietd{
		height:300px;
	}
	#gallerieblock{
		padding:20px;
	}
	#footerblock{
		padding-left:20px;
		padding-right:20px;
	}
    .arrowsgallery{
	    top:100%;
	    margin-top:-63px;
    }
    
    .subsubblock{
	    width: 50%;
	    z-index:2;
    }
}


@media screen and (min-width: 10px) and (max-width: 400px) {
	.homeheader{
		width: 100%;
	}
	.homeheaderright{
		text-align:center;
	}
	.showinmobile{
		display: inline-table;
	}
	
	.hideinmobile{
		display:none;
	}
	.menufooter{
		width:100%;
	}
	.contentimg{
		width:100%;
		height:150px;
	}
	.contentagenda{
		width:100%;
		height:70px;
	}
	
	#sliderhome{
		overflow: scroll;
	}
	.gallerietd{
		height:130px;
	}
	#gallerieblock{
		padding:20px;
	}
	#footerblock{
		padding-left:20px;
		padding-right:20px;
	}
	
    .arrowsgallery{
	    top:100%;
	    margin-top:-63px;
    }
	.subsubblock{
		width: 50%;
	    z-index:2;
	}
}